# Deleting a Subnet Pool

#### Function

This API is used to delete a subnet pool.

#### URI

DELETE /v2.0/subnetpools/{subnetpool_id}

#### Request Message

None

#### Response Message

None

#### Example:

Example request

    DELETE https://{Endpoint}/v2.0/subnetpools/03f761e6-eee0-43fc-a921-8acf64c14988

Example response

None

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: Subnet Pool